[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# bsDiagCross

Represents the DiagCross brush style.

## Declaration

Source position: graphics.pp line 202

`const bsDiagCross = FPCanvas.bsDiagCross;`

## Description

Alias for the TFPBrushStyle.bsDiagCross enumeration value in the FCL. Fills a shape with a pattern consisting of equidistant lines drawn as a 45 degree cross-hatch.

## See also

TBrushStyle |  | Represents the pattern for a Brush.